

/* =============================================================================
   HTML5 CSS Reset Minified - Eric Meyer
   ========================================================================== */

/* html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video{
  margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent} */
body{line-height:1}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
nav ul{list-style:none}
blockquote,q{quotes:none}
blockquote:before,blockquote:after,q:before,q:after{content:none}
a{margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent;text-decoration:none}
mark{background-color:#ff9;color:#000;font-style:italic;font-weight:bold}
del{text-decoration:line-through}
abbr[title],dfn[title]{border-bottom:1px dotted;cursor:help}
table{border-collapse:collapse;border-spacing:0}
hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0}
input,select{vertical-align:middle}
li{list-style:none}


/* =============================================================================
   My CSS
   ========================================================================== */

/* ---- base ---- */

/* html,body{ 
	width:100%;
	height:100%;
	/* background:#111; 
} */

html{
  -webkit-tap-highlight-color: rgba(2, 180, 250, 0);
}

/* body{
  font:normal 75% Arial, Helvetica, sans-serif;
} */

canvas{
  width: 100%;
  display:block;
  vertical-align:bottom;
}


/* ---- stats.js ---- */

.count-particles{
  background: #000022;
  position: absolute;
  top: 48px;
  left: 0;
  width: 80px;
  color: #13E8E9;
  font-size: .8em;
  text-align: left;
  text-indent: 4px;
  line-height: 14px;
  padding-bottom: 2px;
  font-family: Helvetica, Arial, sans-serif;
  font-weight: bold;
}

.js-count-particles{
  font-size: 1.1em;
}

#stats,
.count-particles{
  -webkit-user-select: none;
  margin-top: 5px;
  margin-left: 5px;
}

#stats{
  border-radius: 3px 3px 0 0;
  overflow: hidden;
}

.count-particles{
  border-radius: 0 0 3px 3px;
}


/* ---- particles.js container ---- */

#particles-js{
  width: 100%;
  height: 100%;
  background-color: rgb(9, 8, 22);
  background-image: url('');
  background-size: cover;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  position: absolute;
  left: 0;
}
#particles-js2{
  width: 100%;
  height: 175em;
  background-color: rgb(29, 29, 29);
  background-image: url('');
  background-size: cover;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  position: absolute;
  left: 0;
}
#particles-js_mb{
  width: 100%;
  height: 175em;
  background-color: rgb(29, 29, 29);
  background-image: url('');
  background-size: cover;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  position: absolute;
  left: 0;
}


.whatsapp {
  position:fixed;
  width:60px;
  height:60px;
  bottom:65px;
  right:40px;
  background-color:transparent;
  color:white;
  border-radius:50px;
  text-align:center;
  font-size:30px;
  z-index:100;
}

.whatsapp:hover {
  position:fixed;
  width:60px;
  height:60px;
  bottom:65px;
  right:40px;
  background-color:transparent;
  color:#13E8E9;
  border-radius:50px;
  text-align:center;
  font-size:30px;
  z-index:100;
}

.whatsapp-icon {
  margin-top:13px;
}

.instagram {
  position:fixed;
  width:60px;
  height:60px;
  bottom:5px;
  right:40px;
  background-color:transparent;
  color:white;
  border-radius:50px;
  text-align:center;
  font-size:30px;
  z-index:100;
}

.instagram:hover {
  position:fixed;
  width:60px;
  height:60px;
  bottom:5px;
  right:40px;
  background-color:transparent;
  color:#13E8E9;
  border-radius:50px;
  text-align:center;
  font-size:30px;
  z-index:100;
}

::-webkit-scrollbar {
  width: 6px;
  height: 6px;
}

/* Track */
::-webkit-scrollbar-track {
  box-shadow: inset 0 0 5px rgb(0, 0, 0); 
  border-radius: 10px rgb(0, 0, 0);
  background-color:rgb(0, 0, 0); 
}
 
/* Handle */
::-webkit-scrollbar-thumb {
  background: white;
  border-radius: 10px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #13E8E9; 
}


/* gallery */
body, footer, .jumbotron, .modal-content {
  background-color:#1d1d1d !important;
  /* font-family: "Asap", sans-serif; */
  color:#989898;
  /* margin:10px; */
  font-size:16px;
}

#myCarousel, #headercarousel {
  height:auto;
  position:relative;
  overflow:hidden;
}


.green{
  background-color:#6fb936;
}
        .thumb{
            margin-bottom: 30px;
        }
        
        .page-top{
            margin-top:85px;
        }

   
.zoom {
    width: 100%;
    height: 200px;
    border-radius:5px;
    object-fit:cover;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
}
       
.zoom:hover {
  width: 150% !important;
  height: 105% !important;
  border-radius:5px;
  object-fit:cover;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  -o-transition: all .3s ease-in-out;
  -ms-transition: all .3s ease-in-out;
}
 

.zoom2 {
  width: 100%;
  height: 15em;
  border-radius:5px;
  object-fit:cover;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  -o-transition: all .3s ease-in-out;
  -ms-transition: all .3s ease-in-out;
  opacity: none;
}

.zoom2:hover {
  width: 150% !important;
  height: 18em !important;
  border-radius:5px;
  object-fit:cover;
  cursor: pointer;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  -o-transition: all .3s ease-in-out;
  -ms-transition: all .3s ease-in-out;
}
 


.transition {
    -webkit-transform: scale(1.2); 
    -moz-transform: scale(1.2);
    -o-transform: scale(1.2);
    transform: scale(1.2);
}

.modal-header {
  border-bottom: none;
}

.modal-footer{
  display:none;  
}



img{ 
  max-width:100%;
  height: auto;
}

.gallery_box li{ width:33.333333%; max-width: 100% ; display:inline-block; float: left; text-align: center; overflow: hidden;    position: relative;}
.gallery_box{ padding:0;display: flow-root;}

.gallery_box li:hover img {
    -moz-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
}
.gallery_box li img{-webkit-transition: transform 0.5s ease;
    -o-transition: transform 0.5s ease;
    transition: transform 0.5s ease;}
.gallery_box li:nth-child(even) {
    height: 304px;
}
.gallery_box li:nth-child(odd) {
    height: 438px; 
}
.gallery_box li:nth-child(odd) .box_data{ background:rgba(0,0,0,0.17) }
.gallery_box li:nth-child(even) .box_data{ background:rgba(0,44,255,0.27) }
.gallery_box .box_data{ position:absolute; top: 0; left: 0; right:0; bottom:0; color:#fff;}
.gallery_box .box_data span{ position:absolute; top: 50%; transform: translateY(-50%); left:0 ; right:0; font-size:24px;}
.gallery_box li:hover .box_data{ background:rgb(23, 162, 184, 0.55)}

.card:hover{
  /* background-color: aqua !important; */
  color:white;
  width: 150%;
  /* height: 250px; */
  border-radius:5px;
  object-fit:cover;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  -o-transition: all .3s ease-in-out;
  -ms-transition: all .3s ease-in-out;
}

#headercarousel{
  height: 39em;
}

.contenedor{
  width: 100% !important;
}

#quienesomos:hover{
  cursor: pointer;
}

.card{
  background-color:black;
  height: auto;
}

#title{
  margin: 0em;
}

#control-next,#control-prev{
  color:black;
  background-color: white;
  border-radius: 1em;
}

#logos-left{
  font-size: 1.1em;
  margin-top: 0.15em;
  margin-right: 0.2em;
  color:black;

}

#logos-right{
  font-size: 1.1em;
  margin-top: 0.15em;
  margin-left: 0.2em;
  color:black;

}

.carousel-control-next, carousel-control-prev{
  color:black;

}

.gallery_box{
 height: auto;
}

#nuestrosservicios{
  padding: 5em 0em 5em 0em;
}

#nuestrosclientes{
  padding: 0em 0em 0em 0em;
}

.mb_carousel{
  height: 31.5em;;
}

#quienesomos{
  width: 426px; height: 625px;
}

.card-deck{
  padding: 0em 12rem 0px 12rem;
}

#gallery_photo_5{
  position: relative;top: -134px;
}

#header_mb{
  display: none !important;
}

@media only screen and (max-width: 800px) {
  /* For mobile phones: */
  #logo_publikimagen {
    width: 25% !important;
    margin-top: 0em !important;
    position: absolute;
    top: 0.1em;
    z-index: 99;
  }

  .mx-auto{
    margin: 0% !important;
  }

  #headercarousel{
    height: auto;
  }

  .mb_nvar{
    background-color: rgb(9, 8, 22, 0.55);
    display: block;
  }

  .mb_carousel{
    height: auto !important;
  }
  #quienesomos{
    align-items: center;
    width: 100%; height: auto;
    margin-top: 1em !important;
  }
  #imagemodal{
    width: 23.5em;
  }
  .card-deck{
    padding: 0em 1rem 0px 1rem;
  }
  .gallery_box li {
    width: 100%;
    height: auto !important;
    margin-bottom: 1em;
  }
  #gallery_photo_5{
    top: inherit;
  }

  .whatsapp{
    bottom:15%;
  }
  .instagram{
    bottom:10%;
  }

  .whatsapp:hover{
    bottom:15%;
  }
  .instagram:hover{
    bottom:10%;
  }
  #menu{
    right: 60px;
    position: fixed;
  }

  #header_dk{
    display: none !important;
  }
  #particles-js{
    display: none !important;
  }
  #particles-js_mb{
    background-color: transparent !important;
    max-height: 5em;
  }
  #header_mb{
    display: flex !important;
    background-color: transparent !important;
    /* max-height: 5em; */
  }

  .zoom2:hover {
    width: 100% !important;
    height: 100% !important;
    border-radius:5px;
    object-fit:cover;
    cursor: pointer;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
  }

  .card:hover{
    /* background-color: aqua !important; */
    color:white;
    width: 100%;
    /* height: 250px; */
    border-radius:5px;
    object-fit:cover;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
  }

  #particles-js2{
    height: 360em !important;
  }
}